
package com.tmerclub.cloud.supplier.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

/**
 * 供应商扩张信息DTO
 *
 * @author lhd
 * @date 2022-03-14 17:04:32
 */
@Data
public class SupplierExtensionDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private Long supplierExtensionId;

    @Schema(description = "供应商ID")
    private Long supplierId;

    @Schema(description = "供应商商品总销量")
    private Integer saleNum;

}
