package com.tmerclub.cloud.supplier.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

/**
 * @author gaozijie
 * @date 2023-08-28
 */
@Data
public class ShopSupplierNameVO {

    @Schema(description = "商家Id")
    private Long shopId;

    @Schema(description = "商家名称")
    private String shopName;

    @Schema(description = "供应商Id")
    private Long supplierId;

    @Schema(description = "供应商名称")
    private String supplierName;

    public ShopSupplierNameVO() {
    }

}
