


package com.tmerclub.cloud.api.platform.vo;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * 积分配置信息
 * @author lhd
 */
@Data
public class ScoreConfigApiVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * id
     */
    private Long id;

    /**
     * 参数名
     */
    private String paramKey;
    /**
     * 参数值
     */
    private String paramValue;

    /**
     * 签到获取积分
     */
    private String signInScoreString;

    /**
     * 签到获取积分
     */
    private List<Integer> signInScore;

    /**
     * 注册获取积分
     */
    private Long registerScore;

    /**
     * 购物开关
     */
    private Boolean shoppingScoreSwitch;

    /**
     * 购物获取积分(x元获取1积分)
     */
    private Long shoppingGetScore;

    /**
     * 购物使用积分抵现(x积分抵扣1元）
     */
    private Long shoppingUseScoreRatio;

    /**
     * 平台使用积分分类上限比例
     */
    private Double useDiscount;
    /**
     * 购物积分分类获取上限比例
     */
    private Double getDiscount;


}
