
package com.tmerclub.cloud.api.auth.dto;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * @author cl
 * @date 2021-05-14 18:04:05
 */
@Data
public class AuthAccountUserDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private List<AuthAccountDTO> accountDTOList;

    private List<UserRegisterDTO> userRegisterList;

    private List<UserRegisterExtensionDTO> userRegisterExtensionDTOList;

    public List<AuthAccountDTO> getAccountDTOList() {
        return accountDTOList;
    }

}
