
package com.tmerclub.cloud.api.group.bo;

import com.tmerclub.cloud.api.group.vo.GroupOrderVO;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * @author TRACK
 */
@Data
public class GroupOrderNotifyBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;

    private List<Long> orderIds;

    /**
     * 需要保存的团购订单信息
     */
    private List<GroupOrderVO> groupOrders;

    /**
     * 区分机器人参团和真人参团 0机器人 1真人
     */
    private Integer isJoin;

}
