
package com.tmerclub.cloud.api.coupon.bo;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * 充值赠送优惠券信息
 * @author tmerclub
 */
@Data
public class CouponGiveBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 业务id
     */
    private Long bizId;

    /**
     * 业务类型
     */
    private Integer bizType;

    private Long userId;

    private List<CouponIdAndCountBO> couponInfos;

}
