
package com.tmerclub.cloud.api.coupon.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * 选择优惠券
 * @author tmerclub
 * @date 2020/12/17
 */
@Data
public class BindCouponDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "用户id")
    private Long userId;

    @Schema(description = "优惠券id数组")
    private List<Long> couponIds;


}
