
package com.tmerclub.cloud.api.coupon.vo;

import com.tmerclub.cloud.common.vo.BaseVO;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

/**
 * 优惠券用户关联信息VO
 *
 * @author YXF
 * @date 2020-12-08 17:22:57
 */
@Data
public class CouponUserApiVO extends BaseVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "优惠券用户ID")
    private Long couponUserId;

    @Schema(description = "优惠券ID")
    private Long couponId;

    @Schema(description = "用户ID")
    private Long userId;

}
