
package com.tmerclub.cloud.api.distribution.bo;

import com.tmerclub.cloud.api.multishop.bo.ShopWalletBO;
import com.tmerclub.cloud.common.order.vo.OrderItemVO;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * @author cl
 * @date 2021-08-19 11:30:50
 */
@Data
public class DistributionNotifyOrderAndShopBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 店铺钱包
     */
    private List<ShopWalletBO> shopWalletBOList;
    /**
     * 订单项
     */
    private List<OrderItemVO> distributionOrderItems;


}
