
package com.tmerclub.cloud.api.order.bo;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author tmerclub
 * @date 2021/1/13
 */
@Data
public class DistributionAmountWithOrderIdBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private Long orderId;

    private Long distributionAmount;

    private Long distributionParentAmount;
    private Long itemPurchaseAmount;
    private Long purchasePlatformCommission;



    @Override
    public String toString() {
        return "DistributionAmountWithOrderIdBO{" +
                "orderId=" + orderId +
                ", distributionAmount=" + distributionAmount +
                ", distributionParentAmount=" + distributionParentAmount +
                ", itemPurchaseAmount=" + itemPurchaseAmount +
                ", purchasePlatformCommission=" + purchasePlatformCommission +
                '}';
    }
}
