
package com.tmerclub.cloud.api.product.feign;

import com.tmerclub.cloud.common.response.ServerResponseEntity;

import java.util.List;

/**
 * @author tmerclub
 * @date 2020/11/12
 */
public interface SpuBrowseLogFeignClient {

    /**
     * 通过spuId需要搜索的商品
     * @param userId userId
     * @param shopId 店铺id
     * @return 浏览商品信息
     */
    ServerResponseEntity<List<Long>> recentBrowse(Long userId, Long shopId);

}
