
package com.tmerclub.cloud.rbac.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;


/**
 * 角色
 *
 * @author tmerclub
 * @date 2020-09-17 19:15:44
 */
@Data
@ToString
public class Role extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 角色id
     */
    private Long roleId;

    /**
     * 角色名称
     */
    private String roleName;

    /**
     * 备注
     */
    private String remark;

    /**
     * 创建者ID
     */
    private Long createUserId;

    /**
     * 业务类型 1 店铺菜单 2平台菜单
     */
    private Integer bizType;

    /**
     * 所属租户id
     */
    private Long tenantId;


}
