
package com.tmerclub.cloud.rbac.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 角色与菜单对应关系
 *
 * @author tmerclub
 * @date 2020/6/24
 */
@Data
@ToString
public class RoleMenu extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 关联id
     */
    private Long id;

    /**
     * 角色ID
     */
    private Long roleId;

    /**
     * 菜单ID
     */
    private Long menuId;

    /**
     * 菜单资源用户id
     */
    private Long menuPermissionId;


}
