
package com.tmerclub.cloud.biz.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;


/**
 * @author tmerclub
 * @date 2021-01-16 15:01:14
 */
@Data
@ToString
public class NotifyTemplateShop extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 店铺消息通知关联表
     */
    private Long notifyShopId;

    /**
     * 店铺id
     */
    private Long shopId;

    /**
     * 模板id
     */
    private Long templateId;

    /**
     * 通知方式集合用逗号分隔 1.短信 2.公众号 3.站内消息
     */
    private String notifyTypes;


}
