
package com.tmerclub.cloud.biz.vo;

import com.tmerclub.cloud.common.vo.BaseVO;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * VO
 *
 * @author cl
 * @date 2021-05-20 11:09:53
 */
@Data
@ToString
public class NotifyTemplateTagVO extends BaseVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "标签消息通知关联表")
    private Long notifyTagId;

    @Schema(description = "标签id")
    private Long userTagId;

    @Schema(description = "模板id")
    private Long templateId;


}
