
package com.tmerclub.cloud.common.cache.bo;

import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
/**
 * 通过 cacheName 配置 和 时间告诉缓存多久清楚一遍
 *
 * @author tmerclub
 * @date 2020/7/4
 */
@Data
public class CacheNameWithTtlBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private String cacheName;

    private Integer ttl;

    public CacheNameWithTtlBO(String cacheName, Integer ttl) {
        this.cacheName = cacheName;
        this.ttl = ttl;
    }

    @Override
    public String toString() {
        return "CacheNameWithTtlBO{" + "cacheName='" + cacheName + '\'' + ", ttl=" + ttl + '}';
    }

}
