package com.tmerclub.cloud.common.local.bo;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

/**
 * ES查询球杆系列信息
 *
 * @author: frank
 * @create: 2025-04-19
 **/
@Data
public class EsCueSeriesBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 系列ID
     */
    private Long seriesId;
    /**
     * 系列名称
     */
    private String seriesName;
}
