package com.tmerclub.cloud.common.local.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

/**
 * 球杆品牌视图
 *
 * @author: frank
 * @create: 2025-04-12
 **/
@Data
public class CueBrandSearchVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;

    @Schema(description = "品牌名称")
    private String brandName;

    @Schema(description = "品牌Logo")
    private String brandLogo;
}
