
package com.tmerclub.cloud.common.order.bo;

import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
/**
 * 订单退款成功通知
 * @author tmerclub
 * @date 2020/12/8
 */
@Data
@ToString
public class RefundNotifyBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private Long orderId;

    private Long payId;

    private Long refundId;

    private Long refundAmount;

    /**
     * 是否为未成团而退款的团购订单
     */
    private Integer unSuccessGroupOrder;

    /**
     * 是否可以退款
     */
    private Boolean canRefund;

    /**
     * 订单状态
     */
    private Integer orderStatus;

    /**
     * 原订单状态
     */
    private Integer dbOrderStatus;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 订单使用积分
     */
    private Long orderScore;



}
