
package com.tmerclub.cloud.flow.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
import java.util.Date;

/**
 * 流量分析—页面数据统计表
 *
 * @author YXF
 * @date 2021-05-21 15:25:19
 */
@Data
@ToString
public class ProductAnalyseUser extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     *
     */
    private Long productAnalyseUserId;

    /**
     * 页面分析id
     */
    private Long productAnalyseId;

    /**
     * 用户id-未登陆的用户为uuId
     */
    private String userId;

    /**
     * 创建日期
     */
    private Date createDate;

    /**
     * 商品id
     */
    private Long spuId;

    /**
     * 访问
     */
    private Integer isVisit;

    /**
     * 页面点击
     */
    private Integer isClick;

    /**
     * 加购
     */
    private Integer isPlusShopCart;


}
