package com.tmerclub.cloud.flow.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author chiley
 * @date 2022/6/24 13:47
 */
@Data
@ToString
public class ProductFlowInfoVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "商品id")
    private Long spuId;

    @Schema(description = "商品名称")
    private String spuName;

    @Schema(description = "商品图片pic")
    private String spuImg;

    private String userId;

    private Long payAmount;
    @Schema(description = "浏览量")
    private Long visitCount;

    @Schema(description = "访客数")
    private Long visitUserCount;

    @Schema(description = "支付用户数")
    private Long payUserCount;

    @Schema(description = "访问-支付转化率")
    private Double payRate;


}
