
package com.tmerclub.cloud.flow.vo;

import com.tmerclub.cloud.common.vo.BaseVO;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
import java.util.Date;

/**
 * 流量分析—用户流量商品数据VO
 *
 * @author YXF
 * @date 2021-05-21 15:25:19
 */
@Data
@ToString
public class UserVisitProdAnalysisVO extends BaseVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "用户访问商品id")
    private Long userVisitProdAnalysisId;

    @Schema(description = "用户路径id")
    private Long userAnalysisId;

    @Schema(description = "创建日期")
    private Date createDate;

    @Schema(description = "商品id")
    private Long spuId;

    }
