
package com.tmerclub.cloud.group.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 拼团活动商品规格DTO
 *
 * @author YXF
 * @date 2021-03-20 10:39:32
 */
@Data
@ToString
public class GroupSkuDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "拼团活动商品规格id")
    private Long groupSkuId;

    @Schema(description = "拼团活动id")
    private Long groupActivityId;

    @Schema(description = "商品规格id")
    private Long skuId;

    @Schema(description = "活动价格")
    private Long actPrice;

    @Schema(description = "已售数量")
    private Long sellNum;


}
