
package com.tmerclub.cloud.im.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;


/**
 * 客服自动回复表
 *
 * @author tmerclub
 * @date 2023-03-23 17:43:40
 */
@Data
@ToString
public class ImMsgBizSkills extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 客服自动回复id
     */
    private Long id;

    /**
     * 店铺id
     */
    private Long shopId;

    /**
     * 关键字
     */
    private String keywords;

    /**
     * 回复内容
     */
    private String content;

    /**
     * 状态
     */
    private Integer status;

    /**
     * 备注
     */
    private String remark;

    }
