
package com.tmerclub.cloud.im.vo;

import com.tmerclub.cloud.common.vo.BaseVO;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 客服自动回复表VO
 *
 * @author tmerclub
 * @date 2023-03-23 17:43:40
 */
@Data
@ToString
public class ImMsgBizSkillsVO extends BaseVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "客服自动回复id")
    private Long id;

    @Schema(description = "店铺id")
    private Long shopId;

    @Schema(description = "关键字")
    private String keywords;

    @Schema(description = "回复内容")
    private String content;

    @Schema(description = "状态")
    private Integer status;

    @Schema(description = "备注")
    private String remark;


}
