
package com.tmerclub.cloud.discount.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 满减满折商品关联表DTO
 *
 * @author tmerclub
 * @date 2020-12-10 13:43:38
 */
@Data
@ToString
public class DiscountSpuDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "满减 商品 联合id")
    private Long discountSpuId;

    @Schema(description = "满减id")
    private Long discountId;

    @Schema(description = "商品id")
    private Long spuId;


}
