
package com.tmerclub.cloud.delivery.bo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 阿里快递信息项VO
 *
 * @author lhd
 * @date 2020-05-18 15:10:00
 */
@Data
@ToString
public class DeliveryAliItemInfoBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "接受站点", requiredMode = Schema.RequiredMode.REQUIRED)
    private String status;
    @Schema(description = "接受时间", requiredMode = Schema.RequiredMode.REQUIRED)
    private String time;
}
