
package com.tmerclub.cloud.delivery.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 运费项和运费城市关联信息DTO
 *
 * @author tmerclub
 * @date 2020-12-07 15:10:01
 */
@Data
@ToString
public class TranscityDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private Long transcityId;

    @Schema(description = "运费项id")
    private Long transfeeId;

    @Schema(description = "城市id")
    private Long cityId;


}
