
package com.tmerclub.cloud.delivery.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;


/**
 * 运费项和运费城市关联信息
 *
 * @author tmerclub
 * @date 2020-12-07 15:10:01
 */
@Data
@ToString
public class Transcity extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     *
     */
    private Long transcityId;

    /**
     * 运费项id
     */
    private Long transfeeId;

    /**
     * 城市id
     */
    private Long cityId;

}
