
package com.tmerclub.cloud.delivery.vo;

import com.tmerclub.cloud.common.vo.BaseVO;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

/**
 * 打印机VO
 *
 * @author TRACK
 * @date 2023-08-23 14:48:23
 */
@Data
@ToString
public class PrinterVO extends BaseVO{
    private static final long serialVersionUID = 1L;

    @Schema(description = "打印机id")
    private Long printerId;

    @Schema(description = "店铺id")
    private Long shopId;

    @Schema(description = "供应商id")
    private Long supplierId;

    @Schema(description = "打印机名称")
    private String printerName;

    @Schema(description = "设备码")
    private String siid;

    @Schema(description = "打印机备注")
    private String printerRemark;

    @Schema(description = "是否默认 0否1是")
    private Integer isDefault;

}
