
package com.tmerclub.cloud.delivery.vo;

import com.tmerclub.cloud.common.vo.BaseVO;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 运费项和运费城市关联信息VO
 *
 * @author tmerclub
 * @date 2020-12-07 15:10:01
 */
@Data
@ToString
public class TranscityVO extends BaseVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private Long transcityId;

    @Schema(description = "运费项id")
    private Long transfeeId;

    @Schema(description = "城市id")
    private Long cityId;

}
