package com.tmerclub.cloud.order.bo.mongo;

import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author gaozijie
 * @since 2023-11-24
 */
@Data
@ToString
public class MongoAllotOrderItemBO implements Serializable {

    @Serial
    private static final long serialVersionUID = 1L;

    /**
     * 调拨订单商品id
     */
    private Long allotOrderItemId;

    /**
     * 调拨订单id
     */
    private Long allotOrderId;

    /**
     * 商品spuId
     */
    private Long spuId;

    /**
     * 商品skuId
     */
    private Long skuId;

    /**
     * 调拨数量
     */
    private Integer allotCount;

    /**
     * 调拨入库数量
     */
    private Integer allotInCount;

    public MongoAllotOrderItemBO() {
    }

}
