
package com.tmerclub.cloud.order.dto.multishop;

import com.tmerclub.cloud.common.vo.BaseVO;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 订单项VO
 *
 * @author tmerclub
 * @date 2020-12-04 11:27:35
 */
@Data
@ToString
public class OrderItemDTO extends BaseVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "订单项ID")
    private Long orderItemId;

    @Schema(description = "变化金额", requiredMode = Schema.RequiredMode.REQUIRED)
    private Long changeAmount;


}
