
package com.tmerclub.cloud.order.dto.multishop;

import io.swagger.v3.oas.annotations.media.Schema;
import jakarta.validation.constraints.NotNull;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author lanhai
 */
@Data
@ToString
public class RefundSnDto implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @NotNull(message = "退款编号不能为空")
    @Schema(description = "退款编号")
    private Long refundId;

}
