package com.tmerclub.cloud.order.model;

import lombok.Data;
import lombok.ToString;

import java.time.LocalDateTime;

/**
 * 调拨订单商品entity
 * @author gaozijie
 * @date 2023-11-20
 */
@Data
@ToString
public class AllotOrderItem {

    /**
     * 调拨订单商品id
     */
    private Long allotOrderItemId;

    /**
     * 调拨订单id
     */
    private Long allotOrderId;

    /**
     * 商品spuId
     */
    private Long spuId;

    /**
     * 商品skuId
     */
    private Long skuId;

    /**
     * 调拨数量
     */
    private Integer allotCount;

    /**
     * 调拨入库数量
     */
    private Integer allotInCount;

    /**
     * 创建时间
     */
    private LocalDateTime createTime;

    /**
     * 更新时间
     */
    private LocalDateTime updateTime;

    public AllotOrderItem() {
    }

}
