
package com.tmerclub.cloud.order.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;


/**
 * 退款原因
 *
 * @author tmerclub
 * @date 2020-12-05 14:13:50
 */
@Data
@ToString
public class OrderReturnReason extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 订单退款原因ID
     */
    private Long reasonId;

    /**
     * 退货原因名
     */
    private String reason;

    /**
     * 排序
     */
    private Integer seq;

    /**
     * 启用状态
     */
    private Integer status;

    /**
     * 优惠总额
     */
    private Long reduceAmount;

}
