
package com.tmerclub.cloud.order.vo;

import com.tmerclub.cloud.common.vo.BaseVO;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 退款原因VO
 *
 * @author tmerclub
 * @date 2020-12-05 14:13:50
 */
@Data
@ToString
public class OrderReturnReasonVO extends BaseVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "订单退款原因ID")
    private Long reasonId;

    @Schema(description = "退货原因名")
    private String reason;

    @Schema(description = "排序")
    private Integer seq;

    @Schema(description = "启用状态")
    private Integer status;

    @Schema(description = "优惠总额")
    private Long reduceAmount;

}
