
package com.tmerclub.cloud.order.vo;

import com.tmerclub.cloud.common.vo.BaseVO;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 订单项-国际化VO
 *
 * @author lhd
 * @date 2022-06-27 17:49:07
 */
@Data
@ToString
public class PurchaseOrderItemLangVO extends BaseVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "订单项ID")
    private Long purchaseItemId;

    @Schema(description = "语言 1.中文 2.英文")
    private Integer lang;

    @Schema(description = "商品名称")
    private String spuName;

    @Schema(description = "sku名称")
    private String skuName;

}
