package com.tmerclub.cloud.payment.bo;

import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author gaozijie
 * @date 2023-03-30
 */
@Data
@ToString
public class AlipayServicePayBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 支付宝JS支付userId
     */
    private String acct;

    /**
     * 支付金额(单位:分)
     */
    private String amount;

}
