package com.tmerclub.cloud.payment.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author gaozijie
 * @date 2023-03-23
 */
@Data
@ToString
public class VerifyBankCardChangeBindPhoneDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "流水号")
    private String tranceNum;

    @Schema(description = "银行预留手机号")
    private String phone;

    @Schema(description = "短信验证码(测试环境默认:111111(6个1))")
    private String verificationCode;

    @Schema(description = "有效期(信用卡必填)")
    private String validate;

    @Schema(description = "CVV2(信用卡必填)")
    private String cvv2;

}
