
package com.tmerclub.cloud.product.bo;

import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
/**
 * sku的分片信息
 * @author lanhai
 */
@Data
@ToString
public class SkuZoneInfoBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 是否有进行分片
     */
    private Integer hasZone;

    /**
     * 还有库存的分片数量
     */
    private Integer limitZone;

    public SkuZoneInfoBO() {
    }

    public SkuZoneInfoBO(Integer hasZone, Integer limitZone) {
        this.hasZone = hasZone;
        this.limitZone = limitZone;
    }

}
