
package com.tmerclub.cloud.product.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * DTO
 *
 * @author tmerclub
 * @date 2022-08-17 09:12:37
 */
@Data
@ToString
public class SkuStockZoneDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "分片id")
    private Long zoneId;

    @Schema(description = "SKU ID")
    private Long skuId;

    @Schema(description = "商品id")
    private Long spuId;

    @Schema(description = "分片序号")
    private Integer zoneNo;

    @Schema(description = "库存")
    private Integer stock;

}
