
package com.tmerclub.cloud.product.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 出入库原因-国际化DTO
 *
 * @author lhd
 * @date 2022-06-22 16:57:27
 */
@Data
@ToString
public class StockChangeReasonLangDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private Long stockChangeReasonId;

    @Schema(description = "语言 0.中文 1.英文")
    private Integer lang;

    @Schema(description = "原因")
    private String reason;

    @Schema(description = "备注")
    private String remark;

}
