
package com.tmerclub.cloud.product.dto.shopcart;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author xxw
 * @date 2022/8/26 10:04
 */
@Data
@ToString
public class CartComboMatchSpuDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "套餐搭配商品id")
    private Long spuId;

    @Schema(description = "套餐搭配商品skuId")
    private Long skuId;

    @Schema(description = "套餐搭配商品旧skuId")
    private Long oldSkuId;

    @Schema(description = "数量")
    private Integer count;

}
