
package com.tmerclub.cloud.product.feign;

import com.tmerclub.cloud.api.product.dto.BrandShopDTO;
import com.tmerclub.cloud.api.product.feign.BrandShopFeignClient;
import com.tmerclub.cloud.common.response.ServerResponseEntity;
import com.tmerclub.cloud.product.service.BrandShopService;
import org.apache.dubbo.config.annotation.DubboService;
import org.springframework.beans.factory.annotation.Autowired;

import java.util.List;

/**
 * @Author lth
 * @Date 2021/7/12 9:15
 */
@DubboService
public class BrandShopFeignController implements BrandShopFeignClient {

    @Autowired
    private BrandShopService brandShopService;

    @Override
    public ServerResponseEntity<Void> insertBatchByShopId(List<BrandShopDTO> brandShopDTOList, Long shopId, Integer sysType) {
        brandShopService.insertBatchByShopId(brandShopDTOList, shopId, sysType);
        return ServerResponseEntity.success();
    }
}
