
package com.tmerclub.cloud.product.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;


/**
 * 出入库原因-国际化
 *
 * @author lhd
 * @date 2022-06-22 16:57:27
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ToString
public class StockChangeReasonLang extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     *
     */
    private Long stockChangeReasonId;

    /**
     * 语言 0.中文 1.英文
     */
    private Integer lang;

    /**
     * 原因
     */
    private String reason;

    /**
     * 备注
     */
    private String remark;

}
