
package com.tmerclub.cloud.product.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

import java.io.Serializable;
/**
 *
 *
 * @author tmerclub
 * @date 2023-11-08 11:11:44
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ToString
public class Warehouse extends BaseModel implements Serializable{
    private static final long serialVersionUID = 1L;

    /**
     * 仓库id
     */
    private Long warehouseId;

    /**
     * 店铺id
     */
    private Long shopId;

    /**
     * 仓库名称
     */
    private String warehouseName;

    /**
     * 仓库类型（0默认仓库，1区域仓库）
     */
    private Integer type;

    /**
     * 仓库地址
     */
    private String address;

    /**
     * 管理人
     */
    private String manage;

    /**
     * 管理电话
     */
    private String phone;

    /**
     * 系统类型
     */
    private Integer sysType;

    /**
     * 省ID
     */
    private Long provinceId;

    /**
     * 省
     */
    private String province;

    /**
     * 城市ID
     */
    private Long cityId;

    /**
     * 城市
     */
    private String city;

    /**
     * 区ID
     */
    private Long areaId;

    /**
     * 区
     */
    private String area;

}
