
package com.tmerclub.cloud.product.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

import java.io.Serializable;
/**
 * 仓库项和供货城市关联信息
 *
 * @author tmerclub
 * @date 2023-11-08 11:11:44
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ToString
public class WarehouseArea extends BaseModel implements Serializable{
    private static final long serialVersionUID = 1L;

    /**
     *
     */
    private Long warehouseAreaId;

    /**
     * 仓库id
     */
    private Long warehouseId;

    /**
     * 城市id
     */
    private Long areaId;

}
