
package com.tmerclub.cloud.product.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * @Author lth
 * @Date 2021/5/13 19:06
 */
@Data
@ToString
public class BrandSigningVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "签约的平台品牌列表")
    private List<BrandShopVO> platformBrandList;

    @Schema(description = "签约的自定义品牌列表")
    private List<BrandShopVO> customizeBrandList;

}


