package com.tmerclub.cloud.product.vo;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author lanhai
 */
@Data
@ToString
public class TakeStockSpuExcelVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    public static final String EXCEL_NAME = "盘点商品导入模板";

    public static final String SHEET_NAME = "盘点商品导入模板";

    public static final int MERGE_ROW_INDEX = 2;

    public static final int[] MERGE_COLUMN_INDEX = {};

    @ExcelProperty(value = {"盘点商品明细", "商品编码(必填*)"}, index = 0)
    private String partyCode;

    @ExcelProperty(value = {"盘点商品明细", "商品名称"}, index = 1)
    private String spuName;

    @ExcelProperty(value = {"盘点商品明细", "商品规格"}, index = 2)
    private String skuName;

    @ExcelProperty(value = {"盘点商品明细", "盘点数量"}, index = 3)
    private Integer changeStock;

}
