
package com.tmerclub.cloud.seckill.vo;

import com.tmerclub.cloud.common.vo.BaseVO;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 秒杀分类信息VO
 *
 * @author lhd
 * @date 2021-04-19 11:26:35
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ToString
public class SeckillCategoryVO extends BaseVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "秒杀分类id")
    private Long categoryId;

    @Schema(description = "分类名称")
    private String name;

    @Schema(description = "排序")
    private Integer seq;


}
