
package com.tmerclub.cloud.user.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 用户会员购买
 *
 * @author tmerclub
 */
@Data
@ToString
public class UserLevelRechargeOrderDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "会员等级id")
    private Long userLevelId;

    @Schema(description = "期数id（月/季/年对应的付费金额id）")
    private Long levelTermId;

}
