
package com.tmerclub.cloud.user.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;


/**
 * 余额充值级别表
 *
 * @author tmerclub
 * @date 2021-04-27 15:51:36
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ToString
public class UserRecharge extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 充值id
     */
    private Long rechargeId;

    /**
     * 充值余额标题
     */
    private String rechargeTitle;

    /**
     * 充值金额
     */
    private Long rechargeAmount;

    /**
     * 背景图片
     */
    private String img;

    /**
     * 赠送金额
     */
    private Long presAmount;

    /**
     * 赠送积分
     */
    private Long presScore;

    /**
     * 赠送成长值
     */
    private Integer presGrowth;

    /**
     * 顺序
     */
    private Integer seq;

}
