
package com.tmerclub.cloud.user.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;


/**
 * @author tmerclub
 * @date 2021-04-25 16:01:58
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ToString
public class UserRightsCoupon extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 权益优惠券关联id
     */
    private Long rightsCouponId;

    /**
     * 权益id
     */
    private Long rightsId;

    /**
     * 优惠券id
     */
    private Long couponId;

}
