
package com.tmerclub.cloud.user.vo;

import com.tmerclub.cloud.common.vo.BaseVO;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 余额优惠券关联表VO
 *
 * @author tmerclub
 * @date 2021-04-27 15:51:36
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ToString
public class UserRechargeCouponVO extends BaseVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "充值id")
    private Long rechargeId;

    @Schema(description = "优惠券id")
    private Long couponId;

    @Schema(description = "优惠券数量")
    private Integer couponNum;

}
