
package com.tmerclub.cloud.multishop.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

/**
 * 店铺装修信息DTO
 *
 * @author Orange
 * @date 2022-08-12 11:27:18
 */
@Data
public class ShopRenovationDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "店铺装修id")
    private Long renovationId;

    @Schema(description = "店铺id")
    private Long shopId;

    @Schema(description = "装修名称")
    private String name;

    @Schema(description = "装修内容")
    private String content;

    @Schema(description = "是否主页 1.是 0.不是")
    private Integer homeStatus;

    @Schema(description = "装修类型 1.pc 2.移动端")
    private Integer renovationType;


}
