package com.tmerclub.cloud.multishop.feign;

import com.tmerclub.cloud.api.multishop.feign.IndexImgFeignClient;
import com.tmerclub.cloud.common.constant.Constant;
import com.tmerclub.cloud.multishop.service.IndexImgService;
import org.apache.dubbo.config.annotation.DubboService;
import org.springframework.beans.factory.annotation.Autowired;

/**
 * @author
 */
@DubboService
public class IndexImgFeignController implements IndexImgFeignClient {
    @Autowired
    private IndexImgService indexImgService;

    @Override
    public void udpateIndexImgBySpuId(Long spuId, Long shopId) {
        indexImgService.batchUpdate(spuId, shopId);
        indexImgService.batchUpdate(spuId, Constant.PLATFORM_SHOP_ID);
    }
}
