
package com.tmerclub.cloud.api.delivery.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

/**
 * 店铺运费信息
 * @author tmerclub
 * @date 2020/12/16
 */
@Data
public class ShopTransportVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "运费模板id")
    private Long transportId;

    @Schema(description = "运费模板名称")
    private String transName;


    @Override
    public String toString() {
        return "ShopTransportVO{" +
                "transportId=" + transportId +
                ", transName='" + transName + '\'' +
                '}';
    }
}
