
package com.tmerclub.cloud.api.order.bo;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author tmerclub
 * @date 2021/1/13
 */
@Data
public class RefundAmountWithOrderIdBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private Long orderId;

    private Long refundAmount;

    private Long platformRefundAmount;


    @Override
    public String toString() {
        return "RefundAmountWithOrderIdBO{" +
                "orderId=" + orderId +
                ", refundAmount=" + refundAmount +
                ", platformRefundAmount=" + platformRefundAmount +
                '}';
    }
}
