package com.tmerclub.cloud.api.order.dto;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

/**
 * 向商城订单插入回收订单业务对象
 *
 * @author: frank
 * @create: 2025-04-15
 **/
@Data
public class SaveOrderToMallDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;

    /**
     * 用户ID
     */
    private Long userId;
    /**
     * 预计金额
     */
    private Long estimatedAmount;
    /**
     * 商品名称
     */
    private String productName;
    /**
     * 商品图片
     */
    private String productImages;
}
