
package com.tmerclub.cloud.api.order.feign;

import com.tmerclub.cloud.common.order.vo.OrderAddrVO;
import com.tmerclub.cloud.common.response.ServerResponseEntity;

/**
 * @Author lth
 * @Date 2021/11/22 9:20
 */
public interface OrderAddrFeignClient {

    /**
     * 根据订单id获取订单地址
     * @param orderId
     * @return
     */
    ServerResponseEntity<OrderAddrVO> getOrderAddrByOrderId(Long orderId);

    // 增加cue退货地址
    ServerResponseEntity<Long> addCueAddr(OrderAddrVO orderAddrVO);
}
