package com.tmerclub.cloud.api.order.vo;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * @author TRACK
 */
@Data
public class PageShopAccountOrderVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private List<ShopAccountOrderDetailVO> shopList;

    private List<OrderPayInfoVO> payInfoList;

    private List<OrderRefundInfoVO> refundInfoList;

    /**
     * 总条数
     */
    private Long total;


    @Override
    public String toString() {
        return "PageShopAccountOrderVO{" +
                "shopList=" + shopList +
                ", payInfoList=" + payInfoList +
                ", refundInfoList=" + refundInfoList +
                ", total=" + total +
                '}';
    }
}
