
package com.tmerclub.cloud.api.order.vo;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author tmerclub
 * @date 2023/05/22
 */
@Data
public class ShopAmountVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 收款金额
     */
    private Long amount;

    /**
     * 通常为店铺id,供应商id
     */
    private String bizUserId;


    @Override
    public String toString() {
        return "ShopAmountVO{" +
                "amount=" + amount +
                ", bizUserId=" + bizUserId +
                '}';
    }
}
