
package com.tmerclub.cloud.api.payment.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * @author cl
 * @date 2021-05-22 14:28:43
 */
@Data
public class OrderPayInfoDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "订单id列表")
    private List<Long> orderIds;

    @Schema(description = "用户id")
    private Long userId;


    public OrderPayInfoDTO() {
    }

    public OrderPayInfoDTO(List<Long> orderIds, Long userId) {
        this.orderIds = orderIds;
        this.userId = userId;
    }

    @Override
    public String toString() {
        return "OrderPayInfoDTO{" +
                "orderIds=" + orderIds +
                ", userId=" + userId +
                '}';
    }
}
