
package com.tmerclub.cloud.api.product.bo;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
/**
 * 订单项平台佣金需要的参数
 * @author tmerclub
 * @date 2021/5/24
 */
@Data
public class PlatformCommissionOrderItemBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;

    private Long categoryId;

    private Double rate;
    private Double supplierRate;

    private Long skuId;

    private PlatformCommissionItemBO shopItem;

    private PlatformCommissionItemBO supplierItem;


    @Override
    public String toString() {
        return "PlatformCommissionOrderItemBO{" +
                "categoryId=" + categoryId +
                ", rate=" + rate +
                ", supplierRate=" + supplierRate +
                ", skuId=" + skuId +
                ", shopItem=" + shopItem +
                ", supplierItem=" + supplierItem +
                '}';
    }
}

