
package com.tmerclub.cloud.api.user.bo;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
/**
 * 用户购物抵扣积分
 * @author cl
 * @date 2021-07-17 15:18:02
 */
@Data
public class UserOrderScoreBo implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 用户id
     */
    private Long userId;

    /**
     * 订单id
     */
    private Long orderId;

    /**
     * 退款id
     */
    private Long refundId;

    /**
     * 订单使用积分
     */
    private Long orderScore;

    @Override
    public String toString() {
        return "UserOrderScoreBo{" +
                "userId=" + userId +
                ", orderId=" + orderId +
                ", refundId=" + refundId +
                ", orderScore=" + orderScore +
                '}';
    }
}
