package com.tmerclub.cloud.biz.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

/**
 * @author gaozijie
 * @date 2023-11-01
 */
@Data
@ToString
public class PreSignUrlVO {

    @Schema(description = "文件目录路径")
    private String dir;

    @Schema(description = "文件名")
    private String fileName;

    @Schema(description = "预签名url")
    private String preSignUrl;

    public PreSignUrlVO() {
    }


}
