package com.tmerclub.cloud.common.cache.bo;

import lombok.Data;
import lombok.ToString;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * @author lgh
 */
@ConfigurationProperties(prefix = "redis.multi")
@Component
@Data
@ToString
public class MultiRedisBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private String password;

    private List<String> redisAddrs;

    private Integer database;


}
