package com.tmerclub.cloud.common.order.bo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
import java.util.Date;
/**
 * @author lanhai
 */
@Data
@ToString
public class EsOrderVirtualInfoBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "虚拟核销id")
    private Long orderVirtualInfoId;

    @Schema(description = "订单ID")
    private Long orderId;

    @Schema(description = "店铺id")
    private Long shopId;

    @Schema(description = "核销门店id")
    private Long stationId;

    @Schema(description = "核销码")
    private String writeOffCode;

    @Schema(description = "是否核销 1.已核销 0.未核销")
    private Integer isWriteOff;

    @Schema(description = "核销时间")
    private Date writeOffTime;

    @Schema(description = "剩余核销次数 -1.无限次")
    private Integer writeOffMultipleCount;


}
