package com.tmerclub.cloud.common.order.bo;

import lombok.Data;
import lombok.ToString;

/**
 * @author gaozijie
 * @date 2023-08-28
 */
@Data
@ToString
public class PurchaseAmountLogBO {

    /**
     * 采购订单编号
     */
    private Long purchaseOrderId;

    /**
     * 商家id
     */
    private Long shopId;

    /**
     * 供应商id
     */
    private Long supplierId;

    /**
     * 变动金额
     */
    private Long changeAmount;

    /**
     * 采购金额类型
     * @see com.tmerclub.cloud.common.constant.PurchaseAmountType
     */
    private Integer purchaseAmountType;

    /**
     * 采购总金额
     */
    private Long purchaseTotalAmount;

    /**
     * 商品数量
     */
    private Integer prodCount;

    public PurchaseAmountLogBO() {
    }


}
