
package com.tmerclub.cloud.common.order.bo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author lhd
 * @date 2023/8/5
 */
@Data
@ToString
public class RedisSeckillOrderBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;

    @Schema(description = "用户id", requiredMode = Schema.RequiredMode.REQUIRED)
    private Long userId;

    @Schema(description = "订单号", requiredMode = Schema.RequiredMode.REQUIRED)
    private Long orderId;

    public RedisSeckillOrderBO() {

    }
    public RedisSeckillOrderBO(Long userId, Long orderId) {
        this.userId = userId;
        this.orderId = orderId;
    }

}
