package com.tmerclub.cloud.flow.vo;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author TRACK
 */
@Data
@ToString
public class UserAnalysisDataExcelVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * excel 信息
     */
    public static final String EXCEL_NAME = "会员地域分布信息";
    /**
     * 哪一行开始导出
     */
    public static final int MERGE_ROW_INDEX = 2;

    /**
     * 需要合并的列数组
     */
    public static final int[] MERGE_COLUMN_INDEX = {};

    @ExcelProperty({"会员地域分布信息", "地区"})
    private String provinceName;

    @ExcelProperty({"会员地域分布信息", "加购数量"})
    private Long plusShopCart;

    @ExcelProperty({"会员地域分布信息", "下单金额"})
    private Double placeOrderAmount;

    @ExcelProperty({"会员地域分布信息", "支付金额"})
    private Double payAmount;

    @ExcelProperty({"会员地域分布信息", "浏览量"})
    private Integer visitNums;

    @ExcelProperty({"会员地域分布信息", "点击量"})
    private Integer clickNums;

    @ExcelProperty({"会员地域分布信息", "访客数"})
    private Integer prodVisitUser;

    @ExcelProperty({"会员地域分布信息", "商品浏览量"})
    private Integer prodVisitNums;

}
