
package com.tmerclub.cloud.group.constant;

import com.tmerclub.cloud.common.leaf.constant.GlobalDistributedIdKey;

/**
 * 分布式id key
 *
 * @author tmerclub
 * @date 2021/4/9
 */
public interface DistributedIdKey {

    /**
     * 团购订单号
     */
    String tmerclub_GROUP_ORDER = "tmerclub-group-order";

    /**
     * 团购队伍id
     */
    String tmerclub_GROUP_TEAM = "tmerclub-group-team";

    /**
     * 订单id
     */
    String tmerclub_ORDER = GlobalDistributedIdKey.tmerclub_ORDER.value();

    /**
     * 订单退款id
     */
    String tmerclub_REFUND = GlobalDistributedIdKey.tmerclub_REFUND.value();
}
