package com.tmerclub.cloud.im.config;

import com.tmerclub.cloud.api.auth.feign.AccountFeignClient;
import com.tmerclub.cloud.api.auth.feign.TokenFeignClient;
import com.tmerclub.cloud.api.multishop.feign.ShopDetailFeignClient;
import com.tmerclub.cloud.api.multishop.feign.ShopUserFeignClient;
import com.tmerclub.cloud.api.platform.feign.SysUserFeignClient;
import com.tmerclub.cloud.api.user.feign.UserFeignClient;
import org.apache.dubbo.config.annotation.DubboReference;
import org.springframework.context.annotation.Configuration;

/**
 * 以下代码看起来无用，实际上根据dubbo3在spring 当中的bean加载变化，这个东西可以为spring的application提供上下文
 * 请勿随意删除！！！！
 * 请勿随意删除！！！！
 * 请勿随意删除！！！！
 * 请勿随意删除！！！！
 * @author LGH
 */
@Configuration
public class DubboBeanConfig {

    @DubboReference
    private TokenFeignClient tokenFeignClient;

    @DubboReference
    private UserFeignClient userFeignClient;

    @DubboReference
    private SysUserFeignClient sysUserFeignClient;

    @DubboReference
    private ShopDetailFeignClient shopDetailFeignClient;

    @DubboReference
    private AccountFeignClient accountFeignClient;

    @DubboReference
    private ShopUserFeignClient shopUserFeignClient;

    @DubboReference
    private SysUserFeignClient sysUserClient;

}
