
package com.tmerclub.cloud.im.vo;

import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author Lzk
 */
@Data
@ToString
public class ShopDetailEmployee implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 店铺id
     */
    private Long shopId;

    /**
     * 员工id
     */
    private Long employeeId;

    /**
     * 员工昵称
     */
    private String employeeNickname;

    /**
     * 头像路径
     */
    private String pic;

    /**
     * 昵称
     */
    private String shopName;


}
