
package com.tmerclub.cloud.combo.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;


/**
 * 套餐商品sku项
 *
 * @author tmerclub
 * @date 2022-08-16 09:18:06
 */
@Data
@ToString
public class ComboSpuSku extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 套餐商品项id
     */
    private Long comboSpuId;

    /**
     * skuId
     */
    private Long skuId;

    /**
     * 搭配价格
     */
    private Long matchingPrice;

}
