
package com.tmerclub.cloud.coupon.dto;

import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * 发放用户优惠券DTO
 *
 * @author YXF
 * @date 2020-12-08 17:22:57
 */
@Data
@ToString
public class UserCouponsDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 用户id列表
     */
    private List<Long> userIds;
    /**
     * 发放给用户优惠券的数量
     */
    private List<SendCoupon> sendCoupons;
    @Data
    @ToString

    public static class SendCoupon implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
        /**
         * 优惠券id
         */
        private Long couponId;
        /**
         * 发放给用户优惠券的数量
         */
        private Integer nums;
    }
}
