
package com.tmerclub.cloud.discount.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 满减满折优惠项DTO
 *
 * @author tmerclub
 * @date 2020-12-10 13:43:39
 */
@Data
@ToString
public class DiscountItemDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "满减满折优惠项id")
    private Long discountItemId;

    @Schema(description = "满减满折优惠id")
    private Long discountId;

    @Schema(description = "所需需要金额")
    private Long needAmount;

    @Schema(description = "优惠（元/折）")
    private Long discount;

}
