
package com.tmerclub.cloud.delivery.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 指定条件包邮城市项DTO
 *
 * @author tmerclub
 * @date 2020-12-07 15:10:01
 */
@Data
@ToString
public class TranscityFreeDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "指定条件包邮城市项id")
    private Long transcityFreeId;

    @Schema(description = "指定条件包邮项id")
    private Long transfeeFreeId;

    @Schema(description = "城市id")
    private Long freeCityId;


}
