
package com.tmerclub.cloud.delivery.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;


/**
 * 运费项
 *
 * @author tmerclub
 * @date 2020-12-07 15:10:01
 */
@Data
@ToString
public class Transfee extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 运费项id
     */
    private Long transfeeId;

    /**
     * 运费模板id
     */
    private Long transportId;

    /**
     * 续件数量
     */
    private Double continuousPiece;

    /**
     * 首件数量
     */
    private Double firstPiece;

    /**
     * 续件费用
     */
    private Long continuousFee;

    /**
     * 首件费用
     */
    private Long firstFee;

}
