package com.tmerclub.cloud.order.vo;

import com.tmerclub.cloud.common.product.vo.PurchaseSpuVO;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * @author admin
 */
@Data
@ToString
public class PurchaseSpuImportVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "成功解析的数据项")
    private List<PurchaseSpuVO> purchaseSpuList;

    @Schema(description = "导入结果提示")
    private String tips;
}
