package com.tmerclub.cloud.order.vo.mongo;

import lombok.Data;
import lombok.ToString;
import org.springframework.data.mongodb.core.mapping.Document;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author TRACK
 */
@Data
@ToString
@Document("order_refund")
public class MongoOrderRefundFormExcelVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 时间（报表中显示的时间字符串）
     */
    private String formatTime;

    /**
     * 退款金额
     */
    private Long refundAmount;

    /**
     * 退还平台的补贴金额
     */
    private Long platformRefundAmount;
    /**
     * 退款订单数
     */
    private Integer refundOrderNums;

}
