package com.tmerclub.cloud.payment.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author gaozijie
 * @date 2023-05-05
 */
@Data
@ToString
public class PayByBackSmsDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "订单号")
    private String bizOrderNo;

    @Schema(description = "短信验证码")
    private String verificationCode;

}
