
package com.tmerclub.cloud.payment.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 充值金额id
 *
 * @author tmerclub
 */
@Data
@ToString
public class RechargePayInfoDTO extends BasePayInfoDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;

    @Schema(description = "用户余额充值记录id")
    private Long balanceLogId;

    @Schema(description = "商家余额充值记录id")
    private Long shopWalletLogId;

}
