package com.tmerclub.cloud.payment.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author gaozijie
 * @date 2023-03-23
 */
@Data
@ToString
public class UpdatePhoneByPayPwdDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "跳转页面类型(1:H5页面, 2:小程序页面)，默认H5")
    private Long jumpPageType;

    @Schema(description = "姓名")
    private String name;

    @Schema(description = "身份证号")
    private String identityNo;

    @Schema(description = "原手机号")
    private String oldPhone;

    @Schema(description = "成功后跳转地址(非必填)")
    private String jumpUrl;

    @Schema(description = "失败跳转地址(非必填)")
    private String errorJumpUrl;

}
