
package com.tmerclub.cloud.product.dto;

import com.tmerclub.cloud.api.product.dto.BrandShopDTO;
import jakarta.validation.Valid;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * @Author lth
 * @Date 2021/5/13 17:29
 */
@Data
@ToString
public class BrandSigningDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 签约的平台品牌列表
     */
    @Valid
    private List<BrandShopDTO> platformBrandList;

    /**
     * 签约的自定义品牌列表
     */
    @Valid
    private List<BrandShopDTO> customizeBrandList;

}
