
package com.tmerclub.cloud.product.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;


/**
 * sku-国际化表
 *
 * @author YXF
 * @date 2021-04-09 17:08:38
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ToString
public class SkuLang extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * sku id
     */
    private Long skuId;

    /**
     * 语言 0.通用 1.中文 2.英文
     */
    private Integer lang;


    /**
     * sku名称
     */
    private String skuName;

    /**
     * 多个销售属性值id逗号分隔
     */
    private String attrs;

}
