
package com.tmerclub.cloud.product.model;

import com.tmerclub.cloud.common.model.BaseModel;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;


/**
 * @author tmerclub
 * @date 2022-08-17 09:12:37
 */
@EqualsAndHashCode(callSuper = true)
@Data
@ToString
public class SkuStockZone extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 分片id
     */
    private Long zoneId;

    /**
     * SKU ID
     */
    private Long skuId;

    /**
     * 商品id
     */
    private Long spuId;

    /**
     * 分片序号
     */
    private Integer zoneNo;

    /**
     * 库存
     */
    private Integer stock;

    /**
     * 锁定库存
     */
    private Integer lockStock;

}
