
package com.tmerclub.cloud.product.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 商品评论统计(按星数）
 *
 * @Author lth
 * @Date 2021/6/1 9:41
 */
@Data
@ToString
public class SpuCommStatisticsStarVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "五星")
    private Integer fiveStarsNumber;

    @Schema(description = "四星")
    private Integer fourStarsNumber;

    @Schema(description = "三星")
    private Integer threeStarsNumber;

    @Schema(description = "二星")
    private Integer twoStarsNumber;

    @Schema(description = "一星")
    private Integer oneStarsNumber;

}
