
package com.tmerclub.cloud.product.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;

/**
 * 商品评论统计VO
 *
 * @author YXF
 * @date 2021-01-11 13:47:33
 */
@Data
@ToString
public class SpuCommStatisticsVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "好评率")
    private Double positiveRating;

    @Schema(description = "评论数量")
    private Integer number;

    @Schema(description = "好评数")
    private Integer praiseNumber;

    @Schema(description = "中评数")
    private Integer secondaryNumber;

    @Schema(description = "差评数")
    private Integer negativeNumber;

    @Schema(description = "有图数")
    private Integer picNumber;

}
