
package com.tmerclub.cloud.search.listener;


import com.tmerclub.cloud.common.exception.LuckException;
import com.tmerclub.cloud.search.canal.model.CanalBinLogEvent;
import com.tmerclub.cloud.search.canal.support.processor.BaseCanalBinlogEventProcessor;
import com.tmerclub.cloud.search.canal.support.processor.ExceptionHandler;

/**
 * @author tmerclub
 * @date 2021/4/7
 */
public class BaseCanalBinlogEventThrowExceptionProcessor<T> extends BaseCanalBinlogEventProcessor<T> {

    @Override
    protected ExceptionHandler exceptionHandler() {
        return (CanalBinLogEvent event, Throwable throwable) -> {
            throw new LuckException("创建索引异常", throwable);
        };
    }
}
