
package com.tmerclub.cloud.user.mapper;

import com.tmerclub.cloud.user.model.UserScoreLog;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 用户积分记录
 *
 * @author YXF
 * @date 2020-12-08 10:16:53
 */
public interface UserScoreLogMapper {

    /**
     * 获取保存到mongodb的积分记录
     * @param start
     * @param size
     * @return
     */
    List<UserScoreLog> listToMongodb(@Param("start") int start, @Param("size") int size);
}
