


package com.tmerclub.cloud.user.vo;

import lombok.Data;
import lombok.ToString;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * 积分配置信息
 * @author lhd
 */
@Data
@ToString
public class ScoreCompleteConfigVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 签到获取积分
     */
    private String signInScoreString;

    /**
     * 签到获取积分
     */
    private List<Integer> signInScore;

    /**
     * 注册获取积分
     */
    private Long registerScore;

    /**
     * 购物开关
     */
    private Boolean shoppingScoreSwitch;

    /**
     * 购物获取积分(x元获取1积分)
     */
    private Long shoppingGetScore;

    /**
     * 购物使用积分抵现比例(x积分抵扣1元）
     */
    private Long shoppingUseScoreRatio;

    /**
     * 购物积分分类获取比例上限
     */
    private Double getRatioLimit;

    /**
     * 平台使用积分分类比例上限
     */
    private Double useRatioLimit;

}

