package com.tmerclub.cloud.user.vo.mongo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.ToString;
import org.springframework.data.mongodb.core.mapping.Document;

/**
 * @author TRACK
 */
@Data
@ToString
@Document("user_score_log")
public class MongoScoreUserManagerVO {

    @Schema(description = "用户id")
    private Long userId;

    @Schema(description = "累积积分")
    private Long sumScore;

    public MongoScoreUserManagerVO() {
        this.sumScore = 0L;
    }
}
